Subject: RE: [Nea] Logistics for NEA Dinner

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Sat, 8 Jul 2006 00:15:23 -0700

Hey Steve

Thanks for arranging this! Hope this turns out to be a celebration
dinner :)

Sorry I wont be able to make it since I am leaving on Tuesday evening,
but hope to meet you guys before that ...I'll be there from Sunday
evening to Tuesday eveing.

C u all soon,
Hormuzd

-----Original Message-----
From: Stephen Hanna [mailto:[email-masked]] 
Sent: Friday, July 07, 2006 1:38 PM
To: [email-masked]
Subject: [Nea] Logistics for NEA Dinner

I made reservations for our NEA dinner at the
downtown location of the Vargas restaurant on
Tuesday night, July 11 at 8:15 PM. They seem to
have a broad menu so everyone should be OK: chicken,
fish, veggies, and steak. See http://www.vargas.ca

The address is 690 Bd. Rene Levesque at University
but let's plan to meet at the IETF Registration
desk after the last session at 7:50 PM and walk over.
We'll plan to leave at 8:00 PM. If you miss us,
call me on my cell phone at +1.339.223.0158.
It should be working.

Here are the people I have confirmed to attend:

Pat Calhoun, Cisco
Brian Ford, Cisco
Paul Gleichauf, Cisco
Susan Thomson, Cisco
Mauricio Sanchez, HP
Diana Arroyo, IBM
Ravi Sahita, Intel
John Vollbrecht, Internet 2
Steve Hanna, Juniper
Eugene Chang, Meetinghouse
Sandilya Garimella, Motorola
Joe Tardo, Nevis
Paul Sangster, Symantec

If you want to be added to this list (or removed),
please let me know.

See you in Montreal,

Steve

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea